package models

import "time"

type Favorite struct {
	Id          int       `json:"id";orm:"column(id);auto"`
	TaskTypeId  int       `json:"task_type_id,omitempty";orm:"column(task_type_id)"`
	UserId      int       `json:"user_id";orm:"column(user_id)"`
	CreatedTime time.Time `json:"created_time";orm:"column(created_time);type(datetime)"`
	UpdatedTime time.Time `json:"updated_time";orm:"column(updated_time);type(datetime)"`
	Deleted     int       `json:"deleted";orm:"column(deleted);size(1)"`
}
